1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Possible to upgrade to Plesk 10 is I am running CENTOS 4.x

Discussion in 'Plesk 10.x for Linux Issues, Fixes, How-To' started by BradleyB, Sep 30, 2011.

  1. BradleyB

    BradleyB Guest

    0
     
    Hi,

    I would like to know if it is possible to install plesk 10 if I am running CENTOS 4.x.

    I know that CENTOS 5.x or higher is suggested, but would I run into any issues if with CENTOS 4.x?

    I would greatly appreciate your advice on this issue.

    Cheers
     
  2. Faris Raouf

    Faris Raouf Silver Pleskian Plesk Guru

    31
    30%
    Joined:
    Mar 15, 2009
    Messages:
    667
    Likes Received:
    17
  3. BradleyB

    BradleyB Guest

    0
     
    Hi,

    What if I upgrade to 10.1 would that work?
     
Loading...